Bug 192570 - cman-kernel fails to build in mock
cman-kernel fails to build in mock
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cman-kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 16:57 EDT by Michael J Knox
Modified: 2013-01-09 22:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 15:51:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's root.log (10.38 KB, text/plain)
2006-05-20 16:57 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-20 16:57:30 EDT
This package fails to build in mock.  root.log is attached.

No Package Found for kernel-smp = 2.6.16-1.2096_FC5
No Package Found for kernel-devel = 2.6.16-1.2096_FC5
No Package Found for kernel-xen0 = 2.6.16-1.2096_FC5
No Package Found for kernel-smp-devel = 2.6.16-1.2096_FC5
No Package Found for kernel-xenU-devel = 2.6.16-1.2096_FC5
No Package Found for kernel-xen0-devel = 2.6.16-1.2096_FC5
No Package Found for kernel-xenU = 2.6.16-1.2096_FC5
No Package Found for kernel = 2.6.16-1.2096_FC5
Comment 1 Michael J Knox 2006-05-20 16:57:30 EDT
Created attachment 129771 [details]
Matt Domsch's root.log
Comment 2 Jesse Keating 2006-06-06 15:51:54 EDT
Package no longer in core.

Note You need to log in before you can comment on or make changes to this bug.